import { SendRequest } from '../components/Global/ApiRequest';

const resetWA = async () => {
    const response = await SendRequest({
        method: 'post',
        prefix: `notifikasi-wa/restart-wa`,
    });

    return response.data;
};

export { resetWA };
